Bug 1418215 - [RFE] Review network functionality in host deploy integrating with firewalld and network manager
Summary: [RFE] Review network functionality in host deploy integrating with firewalld ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-host-deploy
Classification: oVirt
Component: RFEs
Version: master
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-4.2.0
: ---
Assignee: Simone Tiraboschi
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 09:48 UTC by Sandro Bonazzola
Modified: 2017-11-22 12:13 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-07 09:29:17 UTC
oVirt Team: Integration
rule-engine: ovirt-4.2?
lsvaty: testing_plan_complete-
ylavi: planning_ack+
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

Description Sandro Bonazzola 2017-02-01 09:48:41 UTC
Now that we don't have el6 hosts anymore and firewalld and networkmanager working with vdsm, we can review ovirt-host-deploy code and better integrate with those services.

Comment 1 Sandro Bonazzola 2017-08-07 09:29:17 UTC
We're going to use ansible to configure firewalld on hosts, not using host-deploy.


Note You need to log in before you can comment on or make changes to this bug.